Subject: bug#16941: [PATCH] tests/mb-non-UTF8-performance: increase timeout

From: Andreas Schwab <[email-masked]>
Date: Wed, 05 Mar 2014 17:09:06 +0100

---
 tests/mb-non-UTF8-performance | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/mb-non-UTF8-performance b/tests/mb-non-UTF8-performance
index 282f0c4..9b581a3 100755
--- a/tests/mb-non-UTF8-performance
+++ b/tests/mb-non-UTF8-performance
@@ -26,7 +26,7 @@ require_JP_EUC_locale_
 yes $(printf '%078d' 0) | head -50000 > in || framework_failure_
 
 # Expect no match, i.e., exit status of 1.  Anything else is an error.
-timeout 4 grep -i foobar in; st=$?
+timeout 50 grep -i foobar in; st=$?
 test $st = 1 || fail=1
 
 Exit $fail
-- 
1.9.0

-- 
Andreas Schwab, SUSE Labs, [email-masked]
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE  1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."